<?php

define('_IN_JOHNCMS', 1);
require('../incfiles/core.php');
$textl = 'Ahrorbek.Ga :: Shou-Biznes Yangiliklari';
$headmod = 'yulduz';
require('../incfiles/head.php');

echo'<div class="phdr"><b>Shou-Biznes Yangiliklari</b></div>';

$file=file_get_contents('http://yulduz.asia/news/index.php?'.$_SERVER['QUERY_STRING']);
$file = preg_replace('|<!DOCTYPE html(.*?)</a><br/></div>|si','',$file);
$file = preg_replace('|<div class="fmenu">(.*?)</html>|isu','',$file);
$file = str_replace('<div class="phdr">','<div class="list2">',$file);
$file = str_replace('Qo`shdi:','Kiritdi:',$file);
$file = str_replace('Kiritilgan sana:','Sana:',$file);
$file = str_replace('Admin','<a href="/users/profile.php?user=1">Ahrorbek</a>',$file);
$file = str_replace('Yulduz.Asia','Ahrorbek.Ga',$file);
$file = str_replace('Oqayiq.Uz','Ahrorbek.Ga',$file);
$file = str_replace('09.09.2019 / 05:00','07.01.2015 / 21:58',$file);

echo $file;
require('../incfiles/end.php');
?>